.about .about .content-block {
    margin-left: 15px;
    text-align: left;
}
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}
#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #333;
    color: white;
    font-size: 18px;
}
#customers tr:nth-child(even) {
    background-color: #f2f2f2;
}
#customers td, #customers th {
    border: 0px solid #ddd;
    padding: 8px;
    text-align: left;
}

section h1 {
    font-size: 30px;
    text-transform: capitalize;
    color: #3e5e9b;
}
.about .bottom {
    margin-bottom: 80px;
}
#customers td, #customers th {
    border: 0px solid #ddd;
    padding: 10px 20px;
    text-align: left;
}
.text-content h3{
  font-size: 25px;
  color: #3e5e9b;
}
.text-content p {
    margin-bottom: 20px;
    color: #000;
}
.text-content ul li {
    margin-bottom: 20px;
    color: #000;
}

.product-details td, .product-details th {
    padding: 5px 10px;
    border: 1px solid #ddd;
    word-break: break-all;
    font-size: 15px;
}
.product-details table {
    width: 100%;
}
.knh-pro .name p {

    padding: 0px 10px;
    margin-bottom: 10px;
}
.knh-pro .name h3 {
    font-size: 16px;
    padding: 0px 10px;
    margin-top: 10px;
    text-align: center;
}
.knh-pro {
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.single-speaker .block .knh-pro .image-block {
    background: #fff;
    border: 0px solid #e5e5e5;
    padding: 0px;
}
.knh-pro img {
    /*width: 350px;*/
    /*height: 350px;*/
}
.pro-banner {
    background: url(../images/product/top_banner.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
.pro-banner h1 {
    font-size: 30px;
    text-transform: capitalize;
    color: #FFF;
}
.about .content-block h2 {
    margin-bottom: 25px;
    font-size: 29px;
    color: #3e5e9b;
}
.send-me p {
    text-align: center;
    color: #000;
    text-transform: capitalize;
    font-size: 17px;
}
.send-me b {
    text-transform: lowercase;
}
.success-msg p {
    text-align: center;
    margin-top: 30px;
    color: green;
    font-size: 20px;
}
.personal-info h5 {
    color: #3e5e9b;
    font-weight: 600 !important;
}
.ticket img {
    height: 47px;

}

.main-nav .ticket {
    background: #fff;
}
.main-nav .ticket {
    padding: 0px 15px;
}
.plc-panel .image-block{    text-align: center;}
.plc-panel .knh-pro img {
    width: auto !important;
    height: 389px;
}
.spm-panel .image-block{    text-align: center;}
.spm-panel .knh-pro img {
    width: auto !important;
    height: auto;
}
.pcc-panel .knh-pro img {
    width: auto !important;
    height: auto;
}
.pcc-panel, .spm-panel .knh-pro {
    border: 2px solid #ddd;
    margin-bottom: 20px;
    height: 350px;
}
.mcc-panel .knh-pro img {
    width: auto !important;
    height: auto;
}
.pcc-panel, .mcc-panel .knh-pro {height: 450px;}
.more-details{text-align: center; margin-top: 20px;}

.footer-logo.madin {
    text-align: center;
}
.footer-logo.madin img {
    background: #fff;
    padding: 5px;
    margin-top: 20px;
}
li.foot-title {
    font-size: 20px;
    margin-bottom: 20px;
}
.footer-menu ul li {
    list-style-type: none;
}
.footer-main {
    background: #0f3885;
}
.footer-menu ul li a{
    color: #fff;
}
.footer-menu ul li{
    color: #fff;
}
.footer-menu ul li {
    color: #fff;
    margin-bottom: 5px;
}
.company-loca ul li{
    margin-bottom: 15px;
}
.footer-menu.company-loca .fa {
    font-size: 24px;
}
.barand-slider .speaker-image{
    
}
.bottom-pro .knh-pro img{
height: auto;
}
.auto .knh-pro img {
    height: auto;
}

.speakers-full-width .speaker-slider .slick-prev, .speakers-full-width .speaker-slider .slick-next {
    background: #3e5e9be0;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    z-index: 100;
}
.speakers-full-width .speaker-slider .slick-prev:before, .speakers-full-width .speaker-slider .slick-next:before {
    color: #FFF;
    font-family: FontAwesome;
    font-weight: 700;
}

.footer-logo {
    text-align: center;
}

.footer-title {
    color: #fff;
    font-size: 20px;
    margin-top: -27px;
    margin-bottom: 22px;
}
.image-plc .name h3 {
    font-size: 16px;
    text-align: center;
}
.block-border {
    margin-bottom: 50px;
    background: #dddddd87;
    padding-top: 30px;
}
.block-border .name {
    margin-top: 10px;
}


@media (max-width: 767px) {
.knh-pro img {
    /* width: 350px; */
    height: auto;
}
.title h3 {
    font-size: 20px;
}
.section {
    padding: 30px 0;
}
.schedule .schedule-tab ul li.nav-item a {
    padding: 13px 30px;
}
.section-title {
    margin-top: 14px;
    text-align: center;
    margin-bottom: 30px;
}
.section-title h3 {
    font-size: 25px;
}
.sponsors .block .image-block {
    padding: 5px;
    background: #fff;
    width: auto;
    cursor: pointer;
    transition: all 0.3s ease;
    border: 1px solid transparent;
    margin-bottom: 10px;
}
}